uuid: eed3169a-f8a6-4f6e-b316-e8d61fbfb628
langcode: es
status: true
dependencies:
  config:
    - user.role.responsable_alojamiento
  module:
    - user
id: user_remove_role_action.responsable_alojamiento
label: 'Elimina el rol responsable alojamiento al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: responsable_alojamiento
